Siemens 3VA6325-8JQ31-2AA0

Artikelnummer:12.166.835B
Hersteller:Siemens
Hersteller-Nr:3VA6325-8JQ31-2AA0
Typbezeichnung:3VA6325-8JQ31-2AA0
EAN:4042948860137
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+375,88 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.063,70 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 3VA6325-8JQ31-2AA0 von Siemens. Leistungsschalter 3VA6, 150kA@480V, LSIG, In=250A Ir=100A-250A, II=1,5-12xIn.

Detaillierte Produktinformationen:
Leistungsschalter 3VA6 UL Frame 400 Schaltvermögenklasse L 150kA @ 480V 3-polig, Anlagenschutz ETU560, LSIG, In=250A Überlastschutz Ir=100A...250A Kurzschlussschutz Isd=0,6..10x In, Ii=1,5..12x In N-Leiterschutz optional mit externem Stromwandler, bis 160% Erdschlussschutz Ig=0,2...1 x In, tg=0,05-0,8s ohne Anschluss
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4042948860137) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 SENTRON Nein
Industry Mall (Online-Bestellsystem) RS232 Nein Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG 45 mm
Polzahl Wechsler Ja 170 A
Betriebsstrom / der Meldekontakte 2 A Ja A
Stoßspannungsfestigkeit Bemessungswert 24 V Ja UC
mechanische Lebensdauer (Schaltspiele) / typisch DC Ja 4 kV
einstellbarer Ansprechwert Strom 0,4 A Kunststoff Metall matt
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz V
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 60 Hz
Spannungsart der Versorgungsspannung kompakt 4,3 kg 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 134,5 mm 0.7 in A
Anteil gefahrbringender Ausfälle 1 kg A 440 V / 3
https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3328 Aluminium-Guß-Gehäuse 46 A kA
relative positive Toleranz der Betriebsspannung Ja 200 A 2
https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all 16 Kibyte 50 V 20
Einbautiefe 4 µs Hz 20
Höhe 4 V Schraubbefestigung
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 134 mm
https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 187 kA
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 121 kA
Eignung zur Verwendung Ja einstellbar -40 ... +74 °C
einstellbarer Ansprechwert Strom / Ir max. Ja W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / Ir max. Ja 100 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
Anordnung des elektrischen Anschlusses / für Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja Nein 81 mm
CAx-Online-Generator RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Potenzialtrennung primär/sekundär RFC1907 10 mm kA
Erdschlussschutzfunktion G / Kennlinientype RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 Schraubenflachanschluss Ja
Produktfunktion / Client Mode Ja mm Nein
Hauptstromkreis 1 ... 4094 Nein 248 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 3VA9688-0BL33
Leitungslänge maximal Nein Nein 3VA9608-0BB25
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja 16 Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Anzugsdrehmoment / bei Schraubanschluss Ja Ja; grüne LED
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) Ja Ja
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
SPR-EDU-AS, AD10

Flexa SPR-EDU-AS, AD10 14010111007

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
640,01 €
640,01 € pro 100 Meter
inkl. gesetzl. MwSt.
1795-885

BUSCH-JAEGER ELEKTRO GMBH 1795-885 2CKA001710A3909

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
17,15 €
17,15 € pro 1 Stück
inkl. gesetzl. MwSt.
RSV 110.150/6 S OV =6m

Niedax RSV 110.150/6 S OV =6m 4013339080656

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
95,10 €
95,10 € pro 1 Meter
inkl. gesetzl. MwSt.
SET VAB 700-1 AG

Siedle SET VAB 700-1 AG 210012962-00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
785,96 €
785,96 € pro 1 Stück
inkl. gesetzl. MwSt.
W4R Work

Led Lenser® W4R Work 502733

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
41,20 €
41,20 € pro 1 Stück
inkl. gesetzl. MwSt.
EKLF 40/20 G4

Helios EKLF 40/20 G4 08724

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
243,78 €
243,78 € pro 1 Satz
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:48